Plug-in install problem


(Atilla Demirel) #1

i try to install a gem file, but i am getting connection refused. i cannot use proxy, so i want to install as a offline solution.

could you please help me ?

ES 5.1

/data/install/logstash/logstash-5.1.1/bin]# ./logstash-plugin install --local /data/install/logstash/logstash-input-eventlog-4.0.2.gem
ERROR: Something went wrong when installing /data/install/logstash/logstash-input-eventlog-4.0.2.gem, message: Connection refused - Connection refused


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.